/*--
	Theme Name: theme52602
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.4
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */


p a {
color: #3783b7;
}


.desc-in a {
pointer-events: none !important;
}

/*-- Custom CSS Colour Scheme --*/


.nav__primary .sf-menu > .menu-item:before {

	background:#3783b7 !important;

}


.nav__primary .sf-menu > .menu-item > a:hover, .nav__primary .sf-menu > .menu-item > a:active, .nav__primary .sf-menu > .menu-item > a:focus {
	color:#3783b7 !important;

}


.nav__primary .sf-menu > .menu-item.current-menu-item > a, .nav__primary .sf-menu > .menu-item.sfHover > a {
	color:#3783b7 !important;

}

.nav__primary .sf-menu > .menu-item > .sub-menu {

	border-top:3px solid #3783b7 !important;

}

.nav__primary .sf-menu > .menu-item > .sub-menu:after {

	border-color:transparent transparent #3783b7 transparent !important;

}


.nav__primary .sf-menu > .menu-item > .sub-menu .menu-item:first-child:hover:before, .nav__primary .sf-menu > .menu-item > .sub-menu .menu-item:first-child.current-menu-item:before, .nav__primary .sf-menu > .menu-item > .sub-menu .menu-item:first-child.sfHover:before { border-color:transparent transparent #3783b7 transparent !important; }


.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > a:hover, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > a:active, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > a:focus {

	background:#3783b7 !important;
}
.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item.current-menu-item > a, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item.sfHover > a {

	background:#3783b7 !important;
}


.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > .sub-menu:before {

	border-color:#2a76a9 transparent transparent transparent !important;

}

.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > .sub-menu .menu-item:first-child:before {

	border-color:#3783b7 transparent transparent transparent !important;

}
.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > .sub-menu .menu-item > a {
	color:#3783b7 !important;

}
.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > .sub-menu .menu-item > a:hover, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > .sub-menu .menu-item > a:active, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > .sub-menu .menu-item > a:focus {
	color:#3783b7 !important;

}
.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > .sub-menu .menu-item.current-menu-item > a {
	color:#3783b7 !important;

}


.social-wrap .social li a:hover, .social-wrap .social li a:active, .social-wrap .social li a:focus {

	color:#3783b7 !important;
}


.logo .logo_h__txt a:hover, .logo .logo_h__txt a:active, .logo .logo_h__txt a:focus {
	color:#3783b7 !important;

}


.flexslider.clients-speak .slides li h5 a:hover, .flexslider.clients-speak .slides li h5 a:active, .flexslider.clients-speak .slides li h5 a:focus {

	color:#3783b7 !important;
}


.flexslider.clients-speak .flex-direction-nav li a:hover { border-color:#3783b7 !important; }
.flexslider.clients-speak .flex-control-nav li a { background:#3783b7 !important; }


.title-section .breadcrumb a {

	background:#3783b7 !important;

}
.title-section .breadcrumb a:hover, .title-section .breadcrumb a:active {
	background:#2a76a9 !important;

}


article.post__holder .post-header .post-title a:hover, article.post__holder .post-header .post-title a:active, article.post__holder .post-header .post-title a:focus {
	
	color:#3783b7 !important;
}


article .post_meta.meta_type_line .post_author a {
	color:#3783b7 !important;

}
article .post_meta.meta_type_line .post_category a, article .post_meta.meta_type_line .post_tag a, article .post_meta.meta_type_line .post_tag {
	color:#3783b7 !important;

}
article .post_meta.meta_type_line .post_comment a {
	color:#3783b7 !important;

}
article .post_meta.meta_type_line .user_like, article .post_meta.meta_type_line .post_views {
	color:#3783b7 !important;

}
article .post_meta.meta_type_line .post_permalink a {
	color:#3783b7 !important;

}
article .post_meta.meta_type_line > div a:hover, article .post_meta.meta_type_line > div a:active {

	color:#3783b7 !important;
}


article.testimonial .testimonial_content small a {

	color:#3783b7 !important;

}
article.testimonial .testimonial_content small a:hover, article.testimonial .testimonial_content small a:active, article.testimonial .testimonial_content small a:focus {

	color:#3783b7 !important;
}


.post-author .post-author_h a:hover, .post-author .post-author_h a:active, .post-author .post-author_h a:focus {

	color:#3783b7 !important;
}

.post-author .post-author_link a {
	color:#3783b7 !important;

}

.pagination ul li a {

	background:#3783b7 !important;

}

.pager li a {

	background:#3783b7 !important;

}


.filter-wrapper .filter li a {
	color:#3783b7 !important;

}

.filter-wrapper .filter li a:hover {

	color:#3783b7 !important;
}

.filterable-portfolio li.portfolio_item .portfolio_item_holder .caption h3 a:hover, .filterable-portfolio li.portfolio_item .portfolio_item_holder .caption h3 a:active, .filterable-portfolio li.portfolio_item .portfolio_item_holder .caption h3 a:focus {

	color:#3783b7 !important;
}


.related-posts a:hover, .related-posts a:active, .related-posts a:focus {

	color:#3783b7 !important;
}


.comment-holder .reply .comment-reply-link { background:#3783b7 !important; }


.entry-content .entry-meta .portfolio-meta a {

	color:#3783b7 !important;
}
.entry-content .entry-meta .portfolio-meta a:hover, .entry-content .entry-meta .portfolio-meta a:active, .entry-content .entry-meta .portfolio-meta a:focus {
	color:#3783b7 !important;

}


.entry-content .entry-meta .portfolio-meta-list li a:hover, .entry-content .entry-meta .portfolio-meta-list li a:active, .entry-content .entry-meta .portfolio-meta-list li a:focus {

	background:#3783b7 !important;

}

#sidebar.sidebar .widget.in-box {

	border:2px solid #3783b7 !important;
}


[id*="my_poststypewidget"] .post-list li .post-list_h a:hover, [id*="my_poststypewidget"] .post-list li .post-list_h a:active, [id*="my_poststypewidget"] .post-list li .post-list_h a:focus {

	color:#3783b7 !important;
}


[id*="my_poststypewidget"] .post-list li .btn span {

	color:#3783b7 !important;

}
[id*="my_poststypewidget"] .post-list li .btn:hover span, [id*="my_poststypewidget"] .post-list li .btn:active span, [id*="my_poststypewidget"] .post-list li .btn:focus span {
	color:#3783b7 !important;

}

[id*="my-recent-comments"] .comments-custom .comments-custom_li i {
	color:#3783b7 !important;

}

[id*="my-recent-comments"] .comments-custom .comments-custom_li .comments-custom_h_title a { color:#3783b7 !important; }

[id*="my-recent-comments"] .comments-custom .comments-custom_li .comments-custom_txt a { color:#3783b7 !important; }

#wp-calendar caption, #wp-calendar thead tr th {
	color:#3783b7 !important;

}

.search-form .search-form_is {

	color:#3783b7 !important;

}


.flexslider .flex-control-nav li a.flex-active, .flexslider .flex-control-nav li a:hover { background:#3783b7 !important; }


[id*="nav_menu"] .menu .menu-item a {
	color:#3783b7 !important;

}

[id*="nav_menu"] .menu .menu-item a:hover, [id*="nav_menu"] .menu .menu-item a:active, [id*="nav_menu"] .menu .menu-item a:focus {
	color:#3783b7 !important;

}


.posts-grid.our-team h5 a:hover, .posts-grid.our-team h5 a:active, .posts-grid.our-team h5 a:focus {

	color:#3783b7 !important;
}


.posts-grid.latest-projects li h5 a:hover, .posts-grid.latest-projects li h5 a:active, .posts-grid.latest-projects li h5 a:focus {

	color:#3783b7 !important;
}


.circles-text {
	color:#3783b7 !important;

}

.ie8 .circle {

	border:10px solid #3783b7 !important;
}
.ie8 .circle:before {

	color:#3783b7 !important;
}



.progress .bar-wrap .bar {
	background:#3783b7 !important;

}

.progress .percent {

	color:#3783b7 !important;
}


address a:hover, address a:active, address a:focus {

	color:#3783b7 !important;
}


.service-box .service-box_body .title, .service-box .service-box_body .sub-title {

	color:#3783b7 !important;

}


.one-page .title a { color:#3783b7 !important; }



.newsletter-subscription form input[type="text"]:focus, .newsletter-subscription form input[type="email"]:focus {
	border-color:#3783b7 !important;

}

.newsletter-subscription form .input-btn {
	background:#3783b7 !important;

}


.footer a {
	color:#3783b7 !important;

}
.footer a:hover, .footer a:active, .footer a:focus {

	color:#3783b7 !important;
}


.footer-text .footer-logo {

	color:#3783b7 !important;

}
.footer-text .footer-logo:hover, .footer-text .footer-logo:active, .footer-text .footer-logo:focus {

	color:#3783b7 !important;
}



#back-top-wrapper #back-top a:hover { background:#3783b7 !important; }


.error404-holder .error404-holder_num {
	color:#3783b7 !important;

}




.btn, .reply a {

	background:#3783b7 !important;

}

.btn:hover, .btn:active, .btn:focus, .reply a:hover, .reply a:active, .reply a:focus {

	background:#3783b7 !important;

}


.btn-from-top:before {

	background:#3783b7 !important;

}

.btn-from-top:hover:before {

	background:#3783b7 !important;
}
.btn-from-bottom:before {

	background:#3783b7 !important;

}
.btn-from-bottom:hover {
	background:#3783b7 !important;

}
.btn-from-bottom:hover:before {

	background:#569ccc !important;
}
.btn-from-left:before {

	background:#569ccc !important;

}
.btn-from-left:hover {
	background:#3783b7 !important;

}
.btn-from-left:hover:before {

	background:#569ccc !important;
}
.btn-from-right:before {

	background:#569ccc !important;

}
.btn-from-right:hover {
	background:#3783b7 !important;

}
.btn-from-right:hover:before {

	background:#569ccc !important;
}

.btn-from-center-vertical:before, .btn-from-center-vertical:after, .btn-from-center-horizontal:before, .btn-from-center-horizontal:after, .btn-to-center-vertical:before, .btn-to-center-vertical:after, .btn-to-center-horizontal:before, .btn-to-center-horizontal:after, .btn-from-center-in-sides:before, .btn-from-center-in-sides:after, .btn-diagonal:before, .btn-diagonal:after {

	background:#569ccc !important;

}
.btn-from-center-vertical { background:#569ccc !important; }
.btn-from-center-vertical:before, .btn-from-center-vertical:after {

	background:#3783b7 !important;
}

.btn-from-center-vertical:hover { background:#569ccc !important; }

.btn-from-center-horizontal { background:#569ccc !important; }
.btn-from-center-horizontal:before, .btn-from-center-horizontal:after {
	background:#3783b7 !important;

}


.btn-from-center-in-sides {

	background:#3783b7 !important;
}
.btn-from-center-in-sides:before {

	background:#569ccc !important;

}
.btn-from-center-in-sides:hover, .btn-from-center-in-sides:active { background:#3783b7 !important; }


/*RankYa CSS*/
[class^="post-list"] [class^="cat_post_item"] .bottom a span {
    font-size: .7rem;
    padding: .3rem !important;
 color: #fff !important
}
[class^="post-list"] [class^="cat_post_item"] .bottom a span:hover {
 color: #474747 !important
}

.service-box .service-box_body h2 a,
.service-box .service-box_body h2 a:link {
	color:#3783b7 !important
}

.service-box .service-box_body h2 a:active,
.service-box .service-box_body h2 a:hover,
.service-box .service-box_body h2 a:focus {
	color:#feb386 !important
}
/*.service-box .service-box_body h2 a:visited {
	color:#419CCE !important
}*/

.posts-grid.latest-projects li h5 {
	text-align:center;
}